.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000001,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000001,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000001,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.120000px;}
.ls3{letter-spacing:-0.980000px;}
.ls7{letter-spacing:-0.840000px;}
.ls4{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.400000px;}
.ls5{letter-spacing:9.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.323200px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.019200px;}
.ws5{word-spacing:0.320000px;}
.ws7{word-spacing:0.945200px;}
.ws2{word-spacing:3.108000px;}
.ws1{word-spacing:9.120000px;}
.ws3{word-spacing:12.230400px;}
._5{margin-left:-19.672800px;}
._4{margin-left:-18.016000px;}
._6{margin-left:-11.244800px;}
._3{margin-left:-8.896000px;}
._1{margin-left:-4.432000px;}
._2{margin-left:-2.908000px;}
._0{margin-left:-1.352800px;}
._7{width:1.776000px;}
._8{width:3.400000px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(21,22,22);}
.fc2{color:rgb(152,152,153);}
.fc4{color:rgb(224,31,47);}
.fc3{color:rgb(205,169,233);}
.fs7{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:39.346454px;}
.y6f{bottom:45.524651px;}
.y5{bottom:52.470504px;}
.y6e{bottom:55.160517px;}
.y6d{bottom:64.796383px;}
.y6c{bottom:74.432250px;}
.y5b{bottom:112.254631px;}
.y26{bottom:114.530623px;}
.y77{bottom:115.943578px;}
.y78{bottom:116.086510px;}
.y44{bottom:116.806293px;}
.y25{bottom:132.196057px;}
.y43{bottom:134.471727px;}
.y76{bottom:135.738860px;}
.y75{bottom:152.119832px;}
.y5a{bottom:152.137482px;}
.y24{bottom:152.137803px;}
.y42{bottom:154.415240px;}
.y69{bottom:154.415401px;}
.y74{bottom:168.500805px;}
.y23{bottom:169.803237px;}
.y41{bottom:172.080674px;}
.y68{bottom:172.080835px;}
.y73{bottom:188.296087px;}
.y22{bottom:189.746269px;}
.y40{bottom:192.022260px;}
.y72{bottom:208.091513px;}
.y21{bottom:209.687694px;}
.y71{bottom:224.472486px;}
.y20{bottom:227.353449px;}
.y70{bottom:240.853458px;}
.y2{bottom:280.432780px;}
.y1{bottom:315.412420px;}
.y27{bottom:320.368467px;}
.y6a{bottom:331.433654px;}
.y61{bottom:348.884208px;}
.y67{bottom:412.262513px;}
.y37{bottom:545.015844px;}
.y36{bottom:567.499532px;}
.y35{bottom:589.983220px;}
.y66{bottom:603.059091px;}
.y34{bottom:612.466908px;}
.y51{bottom:626.047217px;}
.y33{bottom:634.950597px;}
.y50{bottom:648.530905px;}
.y32{bottom:657.434285px;}
.y12{bottom:660.466371px;}
.y1d{bottom:661.036493px;}
.y4f{bottom:671.014593px;}
.y31{bottom:679.917973px;}
.y11{bottom:682.950059px;}
.y1c{bottom:683.520181px;}
.y4e{bottom:693.498281px;}
.y10{bottom:705.433747px;}
.y1b{bottom:706.003869px;}
.y65{bottom:706.081117px;}
.y4d{bottom:715.981970px;}
.yf{bottom:727.917435px;}
.y1a{bottom:728.487557px;}
.y64{bottom:728.564805px;}
.y30{bottom:729.716130px;}
.y4c{bottom:738.465658px;}
.ye{bottom:750.401124px;}
.y59{bottom:750.971246px;}
.y3f{bottom:751.048333px;}
.y63{bottom:751.048493px;}
.y2f{bottom:752.199819px;}
.y4b{bottom:760.949346px;}
.y58{bottom:773.454934px;}
.y19{bottom:773.455255px;}
.y3e{bottom:773.532021px;}
.y60{bottom:773.532181px;}
.y2e{bottom:774.683507px;}
.y4a{bottom:783.433034px;}
.yd{bottom:786.542046px;}
.y57{bottom:795.938622px;}
.y18{bottom:795.938943px;}
.y3d{bottom:796.015709px;}
.y5f{bottom:796.015870px;}
.y2d{bottom:797.167195px;}
.y49{bottom:805.916722px;}
.yc{bottom:810.631712px;}
.y56{bottom:818.422310px;}
.y17{bottom:818.422631px;}
.y3c{bottom:818.499558px;}
.y2c{bottom:819.650883px;}
.yb{bottom:834.721378px;}
.y55{bottom:840.905998px;}
.y16{bottom:840.906320px;}
.y3b{bottom:840.983246px;}
.y48{bottom:842.057485px;}
.y2b{bottom:842.134571px;}
.ya{bottom:858.811044px;}
.y54{bottom:863.389687px;}
.y15{bottom:863.390008px;}
.y3a{bottom:863.466934px;}
.y47{bottom:864.541173px;}
.y2a{bottom:864.618260px;}
.y9{bottom:882.900710px;}
.y53{bottom:885.873375px;}
.y14{bottom:885.873696px;}
.y39{bottom:885.950622px;}
.y46{bottom:887.024861px;}
.y29{bottom:887.101948px;}
.y8{bottom:906.990376px;}
.y52{bottom:908.357063px;}
.y13{bottom:908.357384px;}
.y38{bottom:908.434311px;}
.y45{bottom:909.508549px;}
.y28{bottom:909.585636px;}
.y7{bottom:976.545111px;}
.y6{bottom:1011.876782px;}
.y5e{bottom:1151.752303px;}
.y1f{bottom:1151.752624px;}
.y5d{bottom:1174.235991px;}
.y1e{bottom:1174.236312px;}
.y5c{bottom:1196.719679px;}
.y62{bottom:1219.203367px;}
.y3{bottom:1224.589977px;}
.y6b{bottom:1224.590555px;}
.hb{height:15.240000px;}
.hd{height:20.208000px;}
.h8{height:22.860000px;}
.h9{height:23.576000px;}
.ha{height:24.384000px;}
.h6{height:26.944000px;}
.hc{height:28.628000px;}
.h5{height:33.680000px;}
.h7{height:42.672000px;}
.h3{height:50.520000px;}
.h2{height:57.912000px;}
.h4{height:1290.403105px;}
.h0{height:1352.056516px;}
.h1{height:1352.233248px;}
.w2{width:478.581363px;}
.w0{width:956.000000px;}
.w1{width:956.359737px;}
.x0{left:0.000000px;}
.x6{left:22.761844px;}
.x13{left:36.232785px;}
.x9{left:89.096593px;}
.x1{left:91.047535px;}
.xb{left:92.917053px;}
.x11{left:109.727280px;}
.xe{left:119.342775px;}
.x10{left:127.312118px;}
.xf{left:173.374948px;}
.x12{left:174.897415px;}
.x4{left:206.525524px;}
.x7{left:400.609538px;}
.x3{left:489.380118px;}
.x5{left:503.037192px;}
.xc{left:565.957793px;}
.xd{left:577.495137px;}
.x2{left:582.704929px;}
.x8{left:773.903483px;}
.xa{left:780.098864px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.929859pt;}
.ls3{letter-spacing:-0.813627pt;}
.ls7{letter-spacing:-0.697394pt;}
.ls4{letter-spacing:-0.531348pt;}
.ls2{letter-spacing:-0.265674pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.332093pt;}
.ls5{letter-spacing:8.103060pt;}
.ws6{word-spacing:-0.268331pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.015940pt;}
.ws5{word-spacing:0.265674pt;}
.ws7{word-spacing:0.784735pt;}
.ws2{word-spacing:2.580360pt;}
.ws1{word-spacing:7.571711pt;}
.ws3{word-spacing:10.154064pt;}
._5{margin-left:-16.332979pt;}
._4{margin-left:-14.957451pt;}
._6{margin-left:-9.335787pt;}
._3{margin-left:-7.385740pt;}
._1{margin-left:-3.679586pt;}
._2{margin-left:-2.414313pt;}
._0{margin-left:-1.123137pt;}
._7{width:1.474491pt;}
._8{width:2.822787pt;}
.fs7{font-size:16.604630pt;}
.fs9{font-size:19.925557pt;}
.fs6{font-size:23.246483pt;}
.fs5{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs8{font-size:28.227872pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:46.492965pt;}
.fs1{font-size:49.813891pt;}
.fs0{font-size:63.097596pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:32.666667pt;}
.y6f{bottom:37.796000pt;}
.y5{bottom:43.562667pt;}
.y6e{bottom:45.796000pt;}
.y6d{bottom:53.796000pt;}
.y6c{bottom:61.796000pt;}
.y5b{bottom:93.197333pt;}
.y26{bottom:95.086933pt;}
.y77{bottom:96.260013pt;}
.y78{bottom:96.378680pt;}
.y44{bottom:96.976267pt;}
.y25{bottom:109.753333pt;}
.y43{bottom:111.642667pt;}
.y76{bottom:112.694680pt;}
.y75{bottom:126.294680pt;}
.y5a{bottom:126.309333pt;}
.y24{bottom:126.309600pt;}
.y42{bottom:128.200400pt;}
.y69{bottom:128.200533pt;}
.y74{bottom:139.894680pt;}
.y23{bottom:140.976000pt;}
.y41{bottom:142.866800pt;}
.y68{bottom:142.866933pt;}
.y73{bottom:156.329347pt;}
.y22{bottom:157.533333pt;}
.y40{bottom:159.422933pt;}
.y72{bottom:172.764133pt;}
.y21{bottom:174.089333pt;}
.y71{bottom:186.364133pt;}
.y20{bottom:188.756000pt;}
.y70{bottom:199.964133pt;}
.y2{bottom:232.824133pt;}
.y1{bottom:261.865333pt;}
.y27{bottom:265.980000pt;}
.y6a{bottom:275.166667pt;}
.y61{bottom:289.654667pt;}
.y67{bottom:342.273333pt;}
.y37{bottom:452.489333pt;}
.y36{bottom:471.156000pt;}
.y35{bottom:489.822667pt;}
.y66{bottom:500.678667pt;}
.y34{bottom:508.489333pt;}
.y51{bottom:519.764133pt;}
.y33{bottom:527.156000pt;}
.y50{bottom:538.430800pt;}
.y32{bottom:545.822667pt;}
.y12{bottom:548.340000pt;}
.y1d{bottom:548.813333pt;}
.y4f{bottom:557.097467pt;}
.y31{bottom:564.489333pt;}
.y11{bottom:567.006667pt;}
.y1c{bottom:567.480000pt;}
.y4e{bottom:575.764133pt;}
.y10{bottom:585.673333pt;}
.y1b{bottom:586.146667pt;}
.y65{bottom:586.210800pt;}
.y4d{bottom:594.430800pt;}
.yf{bottom:604.340000pt;}
.y1a{bottom:604.813333pt;}
.y64{bottom:604.877467pt;}
.y30{bottom:605.833333pt;}
.y4c{bottom:613.097467pt;}
.ye{bottom:623.006667pt;}
.y59{bottom:623.480000pt;}
.y3f{bottom:623.544000pt;}
.y63{bottom:623.544133pt;}
.y2f{bottom:624.500000pt;}
.y4b{bottom:631.764133pt;}
.y58{bottom:642.146667pt;}
.y19{bottom:642.146933pt;}
.y3e{bottom:642.210667pt;}
.y60{bottom:642.210800pt;}
.y2e{bottom:643.166667pt;}
.y4a{bottom:650.430800pt;}
.yd{bottom:653.012000pt;}
.y57{bottom:660.813333pt;}
.y18{bottom:660.813600pt;}
.y3d{bottom:660.877333pt;}
.y5f{bottom:660.877467pt;}
.y2d{bottom:661.833333pt;}
.y49{bottom:669.097467pt;}
.yc{bottom:673.012000pt;}
.y56{bottom:679.480000pt;}
.y17{bottom:679.480267pt;}
.y3c{bottom:679.544133pt;}
.y2c{bottom:680.500000pt;}
.yb{bottom:693.012000pt;}
.y55{bottom:698.146667pt;}
.y16{bottom:698.146933pt;}
.y3b{bottom:698.210800pt;}
.y48{bottom:699.102667pt;}
.y2b{bottom:699.166667pt;}
.ya{bottom:713.012000pt;}
.y54{bottom:716.813333pt;}
.y15{bottom:716.813600pt;}
.y3a{bottom:716.877467pt;}
.y47{bottom:717.769333pt;}
.y2a{bottom:717.833333pt;}
.y9{bottom:733.012000pt;}
.y53{bottom:735.480000pt;}
.y14{bottom:735.480267pt;}
.y39{bottom:735.544133pt;}
.y46{bottom:736.436000pt;}
.y29{bottom:736.500000pt;}
.y8{bottom:753.012000pt;}
.y52{bottom:754.146667pt;}
.y13{bottom:754.146933pt;}
.y38{bottom:754.210800pt;}
.y45{bottom:755.102667pt;}
.y28{bottom:755.166667pt;}
.y7{bottom:810.758533pt;}
.y6{bottom:840.092000pt;}
.y5e{bottom:956.221067pt;}
.y1f{bottom:956.221333pt;}
.y5d{bottom:974.887733pt;}
.y1e{bottom:974.888000pt;}
.y5c{bottom:993.554400pt;}
.y62{bottom:1012.221067pt;}
.y3{bottom:1016.693200pt;}
.y6b{bottom:1016.693680pt;}
.hb{height:12.652728pt;}
.hd{height:16.777319pt;}
.h8{height:18.979093pt;}
.h9{height:19.573538pt;}
.ha{height:20.244365pt;}
.h6{height:22.369758pt;}
.hc{height:23.767868pt;}
.h5{height:27.962198pt;}
.h7{height:35.427639pt;}
.h3{height:41.943296pt;}
.h2{height:48.080368pt;}
.h4{height:1071.333333pt;}
.h0{height:1122.519939pt;}
.h1{height:1122.666667pt;}
.w2{width:397.333333pt;}
.w0{width:793.701335pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:18.897600pt;}
.x13{left:30.081600pt;}
.x9{left:73.970800pt;}
.x1{left:75.590533pt;}
.xb{left:77.142667pt;}
.x11{left:91.099047pt;}
.xe{left:99.082133pt;}
.x10{left:105.698533pt;}
.xf{left:143.941347pt;}
.x12{left:145.205347pt;}
.x4{left:171.464000pt;}
.x7{left:332.598667pt;}
.x3{left:406.298800pt;}
.x5{left:417.637333pt;}
.xc{left:469.876000pt;}
.xd{left:479.454667pt;}
.x2{left:483.780000pt;}
.x8{left:642.519067pt;}
.xa{left:647.662667pt;}
}
